<!DOCTYPE html>
<html>
<head>
	<title>Inu</title>
</head>
<link href="https://fonts.googleapis.com/css?family=Nunito&amp;display=swap" rel="stylesheet">
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
<style type="text/css">
	body{
		margin: 0;
		width:100%;
		height: 100vh;
		display: flex;
		font-family: "Nunito", sans-serif;
	}
	img.bg{
		height:100vh;
		width: 100vw;
		filter: grayscale(100%);
		object-fit: cover;
		object-position: center;
		opacity: .2;
		position: fixed;
		z-index: -1
	}

	.nav, .sidebar{
		position: fixed;
	}
	.nav{
		height: 10vh;
		width: 100%;
		display: flex;
		top:0;
		justify-content: space-between;
		align-items: center;
		z-index: 99
	}
	.nav-item{
		margin-left: 4vw;
		width:40%;
		color: black;
		display: flex;
		justify-content: space-around;
		align-items: center;
		font-size: 3vh;
	}

	.content{
		height: 100%;
		width: 100%;
		display: flex;
		z-index: 999;
	}
	.hi{
	
		width:6%;
		text-decoration: underline;
		color: white;
	}
	.image, .text{
		width: 50%;
		height: 100%;
		display: flex;
	}
	.text{
		flex-direction: column;
	}
	.image{
		align-items: flex-end;
	}
	.image>img{
		height:100%;
		width: 100%;
		object-fit: cover;
		object-position: top;
		filter: grayscale(100%);
	}
	.text{
		display: flex;
		justify-content: center;
		flex-direction: column;
	}

	.text>div{
		font-size: 4em;
		line-height: 8vh;
	}
	button{
		display: flex;	
		justify-content: center;
		align-items: center;
		height:6vh;
		width: 10vw; 
		margin-top: 3vh;
		background-color: coral;
		border:none;
		box-shadow: 0px 3px 8px rgba(0,0,0,.2);
		border-radius: 30px;
	}
	.text>div:nth-child(1){
		margin-top:35vh;
	}
	.sidebar{
		height: 100%;
		width: 10vw;
		position: absolute;
		top: 0;
		right: 0;
		display: flex;
		background:coral0;
		justify-content: center;
		align-items: flex-end;
	}
	.sidebar>img{
		height:100%;
		width: 100%;
		object-position: center;
		object-fit: cover;
		mix-blend-mode: multiply;
		opacity: .6;
		position: absolute;
		top:0;
	}
	.exp{
		color: white;
		margin-bottom: 10vh;
		transform: rotate(90deg);
	}
</style>
<body>
<img src="./dog.jpg" class="bg">
	<div class="nav">
		<div class="nav-item">
			<div>Logo</div>
			<div>About</div>
			<div>Case Studies</div>
			<div>Team</div>
			<div>Career</div>
		</div>
		<div class="hi">
			Say Hi!
		</div>
	</div>
	<div class="content">
		<div class="image">
			<img src="./hh.png">
		</div>
		<div class="text">
			<div>Studio Dog.</div>
			<div>A digital Studio.</div>
			<button>See Work <i class="material-icons">chevron_right</i></button>
		</div>
	</div>
	<div class="sidebar">
		<img src="./gh.jpg">
		<div class="exp">Explore More</div>
	</div>
</body>
</html>